/* general styles */
html, body {
  height: 100%;
  width: 100%;
}
/* padded section */
.pad-section {
  padding: 50px 0;
}
.pad-section img {
  width: 100%;
}
/* vertical-centered text */
.text-vcenter {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.text-vcenter h1 {
  font-size: 4.5em;
  font-weight: 700;
  margin: 0;
  padding: 0;
}
/* additional sections */
#home {
  background: url(images/jumbotron_img.jpg) no-repeat center center fixed;
  display: table;
  height: 100%;
  position: relative;
  width: 100%;
  color: #FFFFFF;
  text-shadow: 2px 2px 4px #000000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#logoHeader {
  width: 50px;
  height: auto;
  padding-left: 10px;
}

.contactInfo {
  padding-left: 10px;
  padding-right: 10px;
}

#logoAboutUs {
  width: auto;
  height: 150px;
  clip-path: inset(0px 0px 0px 0px);
  box-shadow: 5px 5px 5px red;
}

#about {
}
#services {
  background-color: #306d9f;
  color: #ffffff;
}
#services .glyphicon {
  border: 2px solid #FFFFFF;
  border-radius: 50%;
  display: inline-block;
  font-size: 60px;
  height: 140px;
  line-height: 140px;
  text-align: center;
  vertical-align: middle;
  width: 140px;
}
#information {
  background: url(images/parallax.jpg) no-repeat center center fixed;
  display: table;
  height: 600px;
  position: relative;
  width: 100%;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

footer {
  padding: 20px 0;
}
footer .glyphicon {
  color: #333333;
  font-size: 60px;
}
footer .glyphicon:hover {
  color: #306d9f;
}

.btn {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.btn:hover {
    background-color: #4CAF50; /* Green */
    color: white;
}

.informationBtn {
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
	width: 100%;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;

}

.informationBtn:hover {
    background-color: #FFFFFF; /* Green */
    color: #000000;
	font-weight: bold;
}